/* CSS-Styles für die ESZ, die vom EKHN-Standard abweichen */

/* Vorrübergehende visuelle Strukturierung (nicht final) */

/* Header */

#deanery .header {
  height: 200px;
}

#deanery .header-image {
  float: left;
  width: 100%;
}

#deanery .logo-area img {
  display: none;
}

#deanery .logo-small {
  display: none;
}

#deanery .logo-area {
  display: none;
  height: 140px;
  background-color: transparent;
  box-shadow: none;
}

#deanery .logo-area img {
  position: absolute;
  top: 25px;
  left: 40px;
}

#deanery .header-menu-wrapper {
  height: 180px;
}

#deanery .header {
  z-index: 1;
  background-color: #fbfbfb;
}

#deanery .header-menu-wrapper {
  box-shadow: 0 0 19px -9px rgb(0, 0, 0);
}

/* Menü */

#navbar.fixmenu {
  position: fixed;
  top: 0;
  z-index: 8000;
  width: 1020px;
  background-color: #fff;
  box-shadow: 0 4px 7px #9d9d9d;
}

.ie7 #navbar.fixmenu, .ie8 #navbar.fixmenu {
  border-bottom: 4px solid #ddd;
}

#navbar.fixmenu #pause-button {
  display: none;
}

.mainmenu {
  height: 40px;
}

.mainmenu {
  float: left;
}

.mainmenu ul {
  padding-bottom: 0;
  text-transform: uppercase;
}

.mainmenu ul li {
  position: relative;
  z-index: 8000;
  float: left;
  margin-right: 4px;
  margin-left: 0;
  padding: 0;
  width: 140px;
  list-style: none;
  text-align: center;
  line-height: 40px;
}

#deanery .mainmenu > ul > li {
  width: 130px;
}

#deanery .mainmenu > ul > li.home {
  width: 40px;
}

#deanery .mainmenu > ul > li:hover > a {
  background-color: #007fc5;
  color: #fff;
}

.mainmenu ul li.active {
  background-color: #fff;
}

#deanery .mainmenu ul li:hover {
  background-color: #007fc5;
}

.mainmenu > ul > li:nth-child(4) {
  width: 160px;
}

.mainmenu ul li a {
  display: block;
  background-color: #e8e8e8;
  color: #000;
  text-decoration: none;
  font-size: 16px;
  font-family: 'HelveticaNeueW01-77BdCn 692722', arial, sans-serif;
          opacity: 1;
  filter: alpha(opacity=100);
  -webkit-opacity: 1;
     -moz-opacity: 1;
}

.mainmenu ul li a.less, .mainmenu ul li a.more {
  display: none;
}

.ie7 .mainmenu > ul > li > a, .ie8 .mainmenu > ul > li > a {
  color: #999;
}

.mainmenu ul li.home {
  width: 40px;
  border-right: none;
  background-color: #007fc5;
}

#deanery .mainmenu ul li.home a {
  background: transparent;
  background-image: url(/fileadmin/content/esz/bilder/Layout/menu_button_home.png);
  background-position: 8px 7px;
  background-repeat: no-repeat;
  pointer-events: auto;
}

.mainmenu ul li.home a:hover {
  background-color: #007fc5;
}

.mainmenu ul li ul {
  position: absolute;
  left: 0;
  z-index: 999;
  display: none;
  text-transform: none;
}

.ie7 .mainmenu ul li ul {
  top: 40px;
  right: 0;
}

.ie7 .mainmenu ul li ul li {
  width: 200px;
}

.mainmenu ul li:hover ul {
  display: block;
}

#deanery .mainmenu ul li ul li, #deanery .mainmenu ul li ul li:first-child,
#deanery .mainmenu ul li ul li a {
  width: auto;
}

.mainmenu ul li ul li {
  float: none;
  min-width: 140px;
  width: auto;
  border-right: 0 solid #fff;
  border-left: 0 solid #fff;
  text-align: left;
}

#deanery .mainmenu > ul > li.active > a {
  color: #000;
  opacity: 1;
}

#deanery .mainmenu ul li ul li.active a {
  background-color: #007fc5 !important;
}

.mainmenu ul li:nth-child(4) ul li {
  width: 160px;
}

.mainmenu ul li ul li:first-child {
  border-top: 0 solid #fff;
}

.mainmenu ul li ul li:last-child a {
  border-bottom: 0 solid #fff;
}

.mainmenu ul li ul li a {
  padding: 13px 10px;
  height: 100%;
  border-bottom: 2px solid #fff;
  white-space: nowrap;
  font-weight: bold;
  font-size: 14px;
  font-family: arial;
  line-height: 120%;
          opacity: 1;
  -webkit-opacity: 1;
     -moz-opacity: 1;
}

#deanery .mainmenu ul li ul li a {
  border-color: #fff;
  color: #000;
}

#deanery .mainmenu ul li ul li a:hover {
  background-color: #007fc5;
  color: #fff;
}

.mainmenu ul li ul li.active a, .mainmenu ul li ul li.active a {
  background-color: #ddd !important;
  color: #fff !important;
}

.ie7 .mainmenu ul li ul li a {
  word-wrap: break-word;
}

a.brake {
  display: block;
  float: right;
  text-align: right;
}

/* 5463, Facebook-in der Navigation, ohne Titel (font-size=0px/0.1px) */

.mainmenu ul li#menuitem-5463 {
  margin-right: 0;
  padding: 0;
  width: 172px;
  background-color: #e8e8e8;
  background-image: url(/fileadmin//content/medienhaus/Medien/fb_icon_footer.png);
  background-position: 94% 50%;
  background-repeat: no-repeat;
  font-size: 0;
  opacity: 1;
}

.mainmenu ul li#menuitem-5463 a {
  background-color: #e8e8e8;
  background-image: url(/fileadmin//content/medienhaus/Medien/fb_icon_footer.png);
  background-position: 94% 50%;
  background-repeat: no-repeat;
  color: #e8e8e8;
  font-size: .1px;
  opacity: 1;
}

.mainmenu ul li#menuitem-5463:hover {
  background-color: #e8e8e8;
  background-image: url(/fileadmin//content/medienhaus/Medien/fb_icon_footer.png);
  background-position: 94% 50%;
  background-repeat: no-repeat;
  color: #e8e8e8;
  font-size: .1px;
  opacity: 1;
}

.mainmenu ul li#menuitem-5463:hover a {
  background-color: #e8e8e8;
  background-image: url(/fileadmin//content/medienhaus/Medien/fb_icon_footer.png);
  background-position: 94% 50%;
  background-repeat: no-repeat;
  opacity: 1;
}

/* Submenu */

#deanery .submenu ul {
  margin-bottom: 20px;
  padding-bottom: 6px;
  border-color: #007fc5;
  border-bottom: 2px solid;
}

.submenu ul li a:hover {
  color: #007fc5;
}

#deanery .submenu > ul > li > a.active {
  background-color: #007fc5;
  background-image: none;
  color: #fff;
}

.submenu ul li a {
  display: block;
  padding: 7px 30px 7px 30px;
  border-bottom: 2px solid #fff;
  background-color: #e8e8e8;
  color: #000;
  text-decoration: none;
  font-weight: normal;
}

/* Suche permanent */

.search {
  width: 260px;
  background-color: #007fc5;
  background-image: url(/fileadmin/content/esz/bilder/Layout/button_search.png);
  background-position: 5px 5px;
}

.search input[type='text'] {
  padding: 6px 0 5px 8px;
  width: 181px;
}

.metamenu {
  position: relative;
  top: 240px;
  right: -740px;
  z-index: 2;
  width: 265px;
  background-color: transparent;
}

#deanery .metamenu-link {
  display: none;
}

/* linke Spalte breiter */

.fce-2 .col1 {
  float: left;
  width: 720px;
}

.article-latest-teaser a.article-teaser:last-child {
  margin-right: 20px;
}

#slider-pagination .navigation {
  width: 690px;
}

#slider-pagination ol {
  float: right;
}

/* Blaue Box unter den Artikeln: Ausgabe kaufen und weiterlesen */

div.kaufen {
  float: left;
  padding: 4px;
  width: 690px;
  background-color: #007fc5;
  text-align: center;
  font-size: 1.125em;
  font-family: 'HelveticaNeueW01-77BdCn 692722',arial,sans-serif;
}

div.kaufen a {
  display: block;
  color: #fff;
  text-decoration: none;
}

/* Footer */

footer {
  clear: right;
  overflow: hidden;
  padding: 0;
  background-color: transparent;
  color: #000;
  font-size: 12px;
  font-family: verdana;
  line-height: 100%;
}

footer a:hover {
  background-color: transparent;
  color: #515151;
}

footer a {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

footer .contact {
  display: none;
}

footer .overview, footer .social-media {
  display: none;
}

footer .newsletter {
  display: none;
}

footer p.copyright {
  position: relative;
  left: -10px;
  padding-top: 18px;
  border-top: none;
}

footer p.copyright img {
  display: none;
}

/* Struktur und Globales */

body {
  background-color: #fff !important;
  /* background-image: url("/fileadmin/content/esz/bilder/Layout/randwerbung_preview.png");
  background-position: right 20px center;
  background-position-y: 20px;
  background-attachment: initial; */
  color: #000;
}

.bodytext {/*font-family: "HelveticaNeueW01-77BdCn 692722", arial, sans-serif !important;
  line-height: 140% !important;
  font-weighth: normal 130% !important;
  margin-top: 10px !important;
  font-size: 11px !important;
  padding-bottom: 0 !important;*/
}

.Dachzeile .bodytext {
  font-weight: bold;
}

.Absatzberschrift .bodytext, .Zwischenzeile .bodytext {
  color: #007fc5;
  font-weight: bold;
}

ul li {
  padding: 2px 0;
}

.csc-textpic-intext-left ul {
  overflow: auto;
  padding-left: 10px;
}

span.image-description {
  max-width: 520px;
}

.fce-2 .col2 {
  padding-top: 40px;
  width: 260px;
}

.col2 {
  width: 260px;
}

.main {
  margin-right: 0;
  padding-top: 40px;
  width: 705px;
}

.col-right {
  padding-top: 40px;
  width: 260px;
}

.col-right h2 {
  margin-bottom: 0;
  padding: 8px;
  color: #fff;
  font-size: 20px;
}

.col-right .infobox h3, .col-right h3 {
  margin-bottom: 0;
  padding: 8px;
  background-color: #e1001f;
  color: #fff;
  text-transform: none;
  font-weight: normal;
  font-size: 20px;
}

.col-right span.image-wrapper {
  box-shadow: none;
}

.col1 h3 {
  font-weight: normal;
}

#content {
  padding: 20px;
  background-color: #fafafa;
  box-shadow: 0 0 19px -9px rgb(0, 0, 0);
}

div.csc-textpic-intext-left .csc-textpic-imagewrap {
  float: left;
}

div.csc-default:nth-child(14) > div:nth-child(2) > div:nth-child(1) > div:nth-child(1) > figure:nth-child(1) > a:nth-child(1) > span:nth-child(1) > img:nth-child(1) {
  padding-top: 15px;
}

.wrapper {
  padding-top: 92px;
}

.breadcrumb {
  margin-top: 0;
  background-color: transparent;
}

#deanery.home #content {
  padding-top: 0;
}

.right_col_box_content {
  padding: 6px;
  background-color: #e8e8e8;
  font-size: 12px;
  line-height: 130%;
}

.right_col_box_content_nopadding {
  padding: 0;
  background-color: #e8e8e8;
  font-size: 12px;
  line-height: 130%;
}

.right_col_box_content_text_right {
  padding: 6px;
  padding-top: 0;
  background-color: #e8e8e8;
  text-align: right;
  font-size: 12px;
  line-height: 130%;
}

.right_col_box_content_img {
  padding: 3px;
  background-color: #e8e8e8;
  text-align: center;
  font-size: 12px;
  line-height: 130%;
}

#right_col_box_sites {
  margin-bottom: 20px;
}

.infobox-light {
  padding-top: 5px;
  padding-left: 144px;
}

.infobox-light a {
  text-decoration: none;
}

.infobox {
  margin-bottom: 15px;
  padding: 20px;
  padding-top: 10px;
  padding-right: 20px;
  padding-bottom: 10px;
  padding-left: 10px;
  background-color: #dedede;
  line-height: 19px;
}

.infobox img.portrait {
  margin-right: 10px;
  width: 125px;
  height: 125px;
  background-image: none;
  background-repeat: no-repeat;
  text-align: left;
}

.infobox-intro {
  margin-bottom: 15px;
  padding: 10px 20px 10px 10px;
  background-color: #dedede;
  line-height: 19px;
}

/* Tageslosung */

.ekhn_tageslosung {
  padding: 11px 20px 1px;
  background-color: #e8e8e8;
  color: #000;
  font-family: verdana;
}

.ekhn_tageslosung .text {
  padding: 0;
  padding-bottom: 5px;
  text-align: left;
  font-weight: normal;
  font-size: 12px;
  line-height: 130%;
}

.ekhn_tageslosung span {
  padding: 0;
  padding-top: 0;
  text-align: right;
  font-size: 12px;
  line-height: 130%;
}

/* Slider */

.slider .news {
  margin-right: 20px;
  background-image: none;
}

.sliderAdvanced {
  height: 354px;
}

.sliderAdvanced #slider-pagination {
  position: relative;
  top: 0;
  /*left: -35px;*/
  padding-right: 5px;
}

.sliderAdvanced #slider-pagination .navigation a {
  margin-left: 3px;
  padding: 5px 10px;
  width: auto;
  height: 12px;
  background-color: #e8e8e8;
  color: #000;
  font-size: 11px;
}

.sliderAdvanced #slider-pagination .navigation a.flex-active {
  background-color: #007fc5;
  color: #fff;
}

.top-article img.shadow {
  border-bottom: 10px solid #007fc5;
}

#slider-pagination a.flex-prev, a.flex-next {
  display: none;
}

.top-article .article-description {
  position: absolute;
  top: auto;
  bottom: 17px;
  /*top: 0;*/
  left: 0;
  overflow: hidden;
  padding: 5px 10px;
  width: auto;
  background: rgba(255, 255, 255, .8);
}

p.news-teaser {
  padding-top: 10px;
  padding-bottom: 0;
  font-weight: 700;
}

.top-article .article-description h2 {
  padding: 0 0 2px 0;
  background: transparent;
  font-size: 20px;
}

.top-article .article-description h2 a {
  color: #000;
}

.top-article .article-description h2 a:hover {
  color: #007fc5;
}

/* Überschriften */

h1 {
  color: #007fc5;
}

h2 {
  margin-bottom: 10px;
  padding: 0;
  /*background-color:#007FC5;*/
  color: #007fc5;
  text-transform: none;
}

h3 {
  font-weight: normal;
  font-family: 'HelveticaNeueW01-77BdCn 692722',arial,sans-serif;
}

/*h4 {
  background-color: #007FC5;
  color: #FFFFFF;
  text-transform: none;
  padding: 0;
  margin-bottom: 10px;
  font-size: 20px;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 5px;
  width: auto;
  max-width: 690px;
}
*/

.col-right h2.csc-firstHeader {
  padding: 8px;
}

.col-right h1, .col2 h1 {
  padding-top: 8px !important;
  padding-bottom: 20px;
  padding-left: 9px !important;
  color: #fff !important;
  font-weight: normal;
  font-size: 20px;
  line-height: 120%;
}

.col2 .csc-header {
  margin-top: 20px;
  height: 40px;
  background-color: #007fc5;
}

.col-right .csc-header {
  margin-top: 0;
  height: auto;
  background-color: #007fc5;
}

/* Rechte Spalte: statt <h1>
   Heinz J. Malcharzyk, 2018-02-26 */
span.csc-header-h1 {
  color: #fff;
  font-family: "HelveticaNeueW01-77BdCn 692722",arial,sans-serif;
  font-size: 1.525em;
  line-height: 2em;
  padding: 8px 0 8px 9px !important;
}

.col-right .csc-default {
  margin-bottom: 0;
}

/*.csc-header-n4 h2 {
  color: #111111;
  font-size: 20px;
}
*/

div.csc-default:nth-child(4) > div:nth-child(1) > h2:nth-child(1),
.csc-header-n5 > h2:nth-child(1), .csc-header-n11 > h2:nth-child(1) bodytext {/*max-width:690px;*/
  padding-top: 8px !important;
  padding-bottom: 8px !important;
  padding-left: 9px !important;
  width: auto;
  background-color: #007fc5;
  color: #fff !important;
  font-size: 20px !important;
}

.csc-header_white {
  padding-top: 8px !important;
  padding-bottom: 20px;
  padding-left: 9px !important;
  color: #fff !important;
  font-weight: normal;
  font-size: 20px;
  line-height: 120%;
}

.csc-header-n1_startseite {
  margin-top: 20px;
  height: 40px;
  background-color: #007fc5;
}

.csc-header-n1_sites {
  margin-top: 0;
  height: 40px;
  background-color: #007fc5;
}

.csc-header-n1_testen {
  margin-top: 20px;
  height: 63px;
  background-color: #e1001f;
}

/* Umfrage */

.tx-survey {
  padding: 10px;
  background-color: #ddd;
  font-size: 95%;
}

.tx-survey p.bodytext {
  font-size: 110%;
}

#deanery .submenu h4, #deanery .news-text h3 a:hover {
  color: #000;
}

#deanery h1, #deanery h1 a, #deanery .event-header {/*max-width:690px;*/
  padding-top: 8px !important;
  padding-bottom: 8px !important;
  /* font-size: 20px;
  background-color: #007FC5;*/
  width: auto;
  color: #007fc5;
  /* padding-left: 9px !important;*/
}

.news-single-item h1 {
  position: relative;
  /*top: -25px;*/
  margin-top: 10px;
  font-size: 2.5em;
}

.news-single-item .subtitle {
  position: relative;
  top: 25px;
}

/* Startseite weitere Meldungen */

.col1 .csc-header-n7 {
  margin-top: 20px;
  margin-bottom: 10px;
  width: 700px;
  height: 28px;
  background-color: #007fc5;
}

.col1 .csc-header-n7 h1 {
  padding-top: 3px !important;
  padding-bottom: 0;
  padding-left: 9px !important;
  color: #fff !important;
  font-weight: normal;
  font-size: 18px;
  line-height: 120%;
}

.news-text {
  float: left;
  width: 540px;
  font-size: 12px;
  line-height: 145%;
}

.news-item img {
  float: left;
  margin-right: 20px;
  width: auto;
  height: auto;
}

/* Anpassungen der Bildbreiten */

span.image-wrapper {
  padding-bottom: 0;
  max-width: 540px;
  background-image: none;
}

div.csc-textpic .csc-textpic-imagewrap figure span.image-wrapper {
  max-width: 690px;
}

div.csc-textpic .csc-textpic-imagewrap figure span.image-wrapper span.image-wrapper-copyright {
  bottom: 0;
}

div.news-single-item span.image-wrapper {
  width: auto;
}

div.csc-textpic div.csc-textpic-imagecolumn {
  float: left;
  width: 109px;
}

div.csc-textpic-center .csc-textpic-center-inner {
  right: -49.5%;
}

div.csc-default:nth-child(6) > div:nth-child(2) > div:nth-child(1) > div:nth-child(1) > figure:nth-child(1) > span:nth-child(1) {
  padding-top: 0;
  box-shadow: none;
}

div.csc-default:nth-child(6) > div:nth-child(2) > div:nth-child(1) > div:nth-child(1) > figure:nth-child(1) > span:nth-child(1) > img:nth-child(1) {
  padding-top: 0;
}

.csc-textpic-intext-right > div:nth-child(1) > div:nth-child(1) > figure:nth-child(1) > span:nth-child(1) {
  box-shadow: none;
}

img.shadow {
  padding-bottom: 0;
  background-image: none;
  background-position: left bottom;
  background-repeat: no-repeat;
}

div.csc-textpic:nth-child(2) {/* background-color:#DEDEDE;*/
}

div.csc-textpic:nth-child(2) > div:nth-child(2) {/* margin-left:10px */
}

.csc-textpic-center-inner > figure:nth-child(1) > span:nth-child(1) {
  box-shadow: none;
}

div.csc-textpic-center .csc-textpic-imagewrap,
div.csc-textpic-center figure.csc-textpic-imagewrap {
  float: left;
  overflow: unset;
  padding-right: 10px;
}

.news-text h3 {
  padding-top: 0;
  padding-bottom: 5px;
  font-size: 18px;
}

.news-text h3 a {
  color: #000;
  text-decoration: none;
  font-size: 18px;
}

#deanery .news-text h3 a:hover {
  color: #007fc5;
}

.news-text .date-author {
  display: block;
  padding-bottom: 7px;
  color: #999;
  font-size: 11px;
  line-height: 85%;
}

/* Startseite Aktuelles (Artikel) */

.kopfzeile_artikel_startseite {
  display: inline;
  overflow: hidden;
  margin: 0;
  padding: 0;
  list-style-type: none;
  text-transform: uppercase;
}

.kopfzeile_artikel_startseite_li {
  display: inline;
  float: left;
  margin-left: 0;
  padding: 0 0;
  padding-right: 20px;
  padding-bottom: 4px;
}

.col-right h2.csc-firstHeader {
  margin-bottom: 0;
  padding: 8px;
  font-size: 20px;
}

/*.csc-header-n2 h2 {
padding: 8px;
margin-bottom: 0;
font-size: 20px;
background-color: #007FC5;
color: #FFFFFF;
}
*/

.csc-header-n1_startseite_artikel {
  margin-top: 20px;
  width: 220px;
  height: 40px;
  background-color: #007fc5;
}

.article-latest-teaser a.article-teaser {
  position: relative;
  display: block;
  margin-right: 20px;
  margin-bottom: 7px;
  padding-bottom: 9px;
  padding-bottom: 0;
  height: 220px;
  background-color: #e8e8e8;
  background-image: url(/fileadmin/content/esz/bilder/Layout/schatten_artikel_startseite.png);
  background-position: left bottom;
  background-repeat: no-repeat;
  color: #000;
  font-size: 0;
}

.article-latest-teaser a.article-teaser .newstheme {
  display: inline-block;
  padding: 0 0 0 15px;
  min-width: 150px;
  font-size: 10px;
  font-family: verdana;
  line-height: 135%;
}

.article-latest-teaser a.article-teaser .newstitle {
  display: inline-block;
  padding: 0 15px;
  font-size: 16px;
  font-family: 'HelveticaNeueW01-77BdCn 692722', arial, sans-serif;
}

.article-latest-teaser a.article-teaser .newsdate {
  position: absolute;
  bottom: 0;
  left: 0;
  display: none;
  font-size: 11px;
}

.article-latest-teaser a.article-teaser:hover {
  background-color: #007fc5 !important;
}

.kastenESZ-Meinung {
  left: 10px;
  float: left;
  margin: 30px 15px 0 0;
  padding: 0;
  /*text-align: center;*//*top: 644px;*/
  width: 220px !important;
  height: 300px;
  background-color: white;
  background-image: url(/fileadmin/content/esz/bilder/Layout/news_bg_220.png);
  list-style-type: none;
  text-decoration: none;
  line-height: 30px;
}

.kastenESZ-Andacht {
  left: 10px;
  float: left;
  margin: 30px 15px 0 0;
  padding: 0;
  width: 220px !important;
  height: 300px;
  background-color: white;
  background-image: url(/fileadmin/content/esz/bilder/Layout/news_bg_220.png);
  list-style-type: none;
  text-decoration: none;
  line-height: 30px;
}

.kastenESZ-Regional {
  left: 10px;
  float: left;
  margin: 30px 15px 0 0;
  padding: 0;
  /*text-align: center;*//*top: 644px;*/
  width: 220px !important;
  height: 300px;
  background-color: white;
  background-image: url(/fileadmin/content/esz/bilder/Layout/news_bg_220.png);
  list-style-type: none;
  text-decoration: none;
  line-height: 30px;
}

.class-blau {
  padding: 8px;
  background-color: #007fc5;
  color: #fff !important;
  text-align: left;
  text-transform: uppercase;
  font-size: 20px;
}

.newstheme {
  display: inline-block;
  padding: 11px 10px 4px;
  min-width: 150px;
  font-size: 11px;
  line-height: 135%;
}

.newstitle {
  display: inline-block;
  padding: 0 10px;
  font-size: 16px;
  font-family: 'HelveticaNeueW01-77BdCn 692722',arial,sans-serif;
  line-height: 140%;
}

/* Veranstaltung */

.event-backlink-wrap {
  border-bottom: 2px solid #007fc5;
}

button#ekhn-events-map-toggle:hover {
  background-color: rgba(0, 127, 197, 1) !important;
}

/* Veranstaltungen Suche */

#deanery .event-search-simple .event-search-simple-input,
#deanery .event-search-simple .event-search-simple-input input[type='submit'],
#deanery .eventfilter-week, #deanery .eventfilter-week input[type='submit'],
#deanery .tx-ekhn-events input[type='submit'], #deanery .eventtip,
#deanery .tx-ptextlist-filterbox input[type='submit'],
#deanery .tx-ptextlist-filter.pt-extlist-filter-mainSearch,
#deanery .tx-ptextlist-divlist .tx-ptextlist-divlist.header, #deanery .signalbox {
  background-color: #007fc5;
}

#deanery .signalbox a {
  color: #fff;
}

#deanery .signalbox a:hover {
  letter-spacing: .5px;
  font-style: italic;
}

#deanery .event-search-simple .current-date {
  background-image: url(/fileadmin/content/esz/bilder/Layout/veranstaltung_datum2.png);
}

.single-event-detail_right a {
  background-image: url(http://www.ekhn.de/fileadmin/content/esz/bilder/Layout/icon-eventcalendar.png);
}

.single-event-detail_right a:hover {
  background-image: url(http://www.ekhn.de/fileadmin/content/esz/bilder/Layout/icon-eventcalendar-hover.png);
}

.tx-solr-search-form input.tx-solr-submit {
  background-color: #007fc5;
}

.tx-solr-search-form input.tx-solr-submit:hover {
  border: 1px #474747 solid;
  background-color: #007fc5;
}

/* Die naechsten Veranstaltungen (Veranstaltungskalender) */

.event-header_right {
  display: none; /* Da ersetzt durch h1 */
  padding: 10px 10px 10px 16px;
  background-color: #007fc5;
  color: #fff;
  text-transform: none;
  font-size: 16px;
  font-family: 'HelveticaNeueW01-77BdCn 692722',arial,sans-serif;
  line-height: 120%;
}

.single-event-list_right {
  padding: 6px 8px 6px;
}

.eventlist-week_right {
  background-color: #e8e8e8;
}

h2.csc-firstHeader, h2.csc-header-n2 {
  padding: 5px;
  height: auto !important;
  background-color: #007fc5;
  color: #fff;
  text-transform: none;
}

h2.csc-firstHeader {
  margin-bottom: 20px;
}

/* Formulare */

.powermail_submit {/*left: 21%;*/
  position: relative;
  width: 50%;
  background-color: #007fc5;
}

.powermail_submit:hover {
  background-color: #6c83b3;
}

.powermail_field {/*width: auto;*/
  position: relative;
  top: -27px;
  right: -30%;
  width: 59%;
}

.powermail_fieldset label {
  margin-left: 0;
}

.powermail_fieldset legend {
  display: inline-block;
}

div.powermail_fieldwrap {
  margin-bottom: 0;
}
#powermail_fieldwrap_2516 {margin-bottom:15px;}
#powermail_fieldwrap_2329, #powermail_fieldwrap_2207,
#powermail_fieldwrap_2208,#powermail_fieldwrap_2331
{height:25px;}

div#powermail_fieldwrap_371 {
  padding-top: 20px;
}

div#powermail_fieldwrap_379 {
  padding-top: 20px;
}

div#powermail_fieldwrap_393 {
  padding-top: 20px;
}

#powermail_field_anrede, #powermail_field_anrede_01,
#powermail_field_plzort, #powermail_field_plzort-probe,
#powermail_field_plzgeschenk, #powermail_field_plz
{
  width: 15% !important;
}

#powermail_field_anzahlweeschweiser, #powermail_field_anzahlglckistjetzt {
  position: relative;
  left: 207px;
  width: 250px;
}

.csc-space-before-20 > p:nth-child(1) {
  margin-top: 20px;
}

#powermail_fieldwrap_415 {
  padding-top: 20px;
}

#powermail_fieldwrap_409 {
  margin-top: 20px;
}
#powermail_fieldwrap_590,
#powermail_fieldwrap_454,
#powermail_fieldwrap_455,
#powermail_fieldwrap_456,
#powermail_fieldwrap_457,
#powermail_fieldwrap_3176,
#powermail_fieldwrap_458,
#powermail_fieldwrap_2052,
#powermail_fieldwrap_460,
#powermail_fieldwrap_2060,
#powermail_fieldwrap_2061,
#powermail_fieldwrap_2062,
#powermail_fieldwrap_2063,
#powermail_fieldwrap_2064,
#powermail_fieldwrap_3177,
#powermail_fieldwrap_2065,
#powermail_fieldwrap_2066,
#powermail_fieldwrap_2067,
#powermail_fieldwrap_555,
#powermail_fieldwrap_472,
#powermail_fieldwrap_473,
#powermail_fieldwrap_474,
#powermail_fieldwrap_475,
#powermail_fieldwrap_2956,
#powermail_fieldwrap_476,
#powermail_fieldwrap_2163,
#powermail_fieldwrap_478,
#powermail_fieldwrap_522,
#powermail_fieldwrap_523,
#powermail_fieldwrap_524,
#powermail_fieldwrap_522,
#powermail_fieldwrap_3178,
#powermail_fieldwrap_394,
#powermail_fieldwrap_395,
#powermail_fieldwrap_396,
#powermail_fieldwrap_397,
#powermail_fieldwrap_398,
#powermail_fieldwrap_399,
#powermail_fieldwrap_400,
#powermail_fieldwrap_402
{
  height:35px;
  }

.powermail_radio_outer, .powermail_captcha_outer, .powermail_check_outer {
  float: left;
  padding: 3px;
  width: 470px;
  border: 0 none transparent;
  background-color: transparent;
}

#powermail_fieldwrap_416 {
  padding-top: 20px;
}

#powermail_fieldwrap_418 {
  margin-top: 20px;
}

#powermail_fieldwrap_432 {
  padding-top: 20px;
}

#powermail_field_urlaubszeitraumvon, #powermail_field_urlaubszeitraumbis {
  position: relative;
  left: 150px;
  width: 322px;
}

#powermail_field_straeundhausnummer, #powermail_field_straeundhausnummer_01 {
  position: relative;
  left: 208px;
  width: 59%;
}

.powermail_fieldset_62 {
  padding: 10px;
  width: 75%;
  background-color: #add8e6;
}

.powermail_fieldset_63 {
  padding: 10px;
  width: 75%;
  background-color: #d3d3d3;
}

#powermail_fieldwrap_435 {
  margin-top: 20px;
}

#powermail_field_beginnderanschriftennderung {
  position: relative;
  left: 220px;
  width: 280px;
}

#powermail_fieldwrap_452 {
  padding-top: 20px;
}

#powermail_field_land, #powermail_field_land_01 {
  width: 20%;
}

/*#powermail_fieldwrap_433 {
  width: 30%;
}
*/

#powermail_field_kundennummer, #powermail_field_name, #powermail_field_vorname,
#powermail_field_plzundort, #powermail_field_telefon, #powermail_field_e_mail,
#powermail_field_einrichtunghotel, #powermail_field_plzundort_01,
#powermail_field_bemerkungen, #powermail_field_anschrift,
#powermail_field_e_mail_adresse, #powermail_field_nachricht,
#powermail_field_ihrname, #powermail_field_strae, #powermail_field_plzort,
#powermail_field_ort, #powermail_field_ihree_mail, #powermail_field_reiseziel,
#powermail_field_anfrage, #powermail_field_nachname, #powermail_field_hausnummer,
#powermail_field_plz, #powermail_field_sicherheitsabfrage,
#powermail_field_anrede, #powermail_field_bezugszeit,
#powermail_field_beginndesabos, #powermail_field_bestelltam,
#powermail_field_land_01, #powermail_field_adresszusatz_01,
#powermail_field_straeundhausnr_01, #powermail_field_vor_undnachname_01,
#powermail_field_anrede_01, #powermail_field_land, #powermail_field_adresszusatz,
#powermail_field_straeundhausnr, #powermail_field_vor_undnachname,
#powermail_field_firma, #powermail_field_strasse, #powermail_field_vorname_01,
#powermail_field_plzort-probe
{
  left: 150px;
  width: 67%;
}


/*.powermail_fieldset legend {
  position: relative;
  top: -20px;
}
*/

input.powermail_field:nth-child(1) {
  position: relative;
  left: 150px;
  width: 68%;
}

.powermail_legend {
  color: #007fc5;
  font-weight: normal;
  font-family: 'HelveticaNeueW01-77BdCn 692722',arial,sans-serif;
}

/* Icons */

a.abc {
  background-image: url(/fileadmin/content/esz/icons_transparent/preview_icon-abc.png);
  background-size: contain;
}

a.abc:hover {
  background-image: url(/fileadmin/content/esz/icons_transparent/preview_icon-abc-dark.png);
  background-size: contain;
}

a.adresses {
  background-image: url(/fileadmin/content/esz/icons_transparent/preview_icon-adresses.png);
  background-size: contain;
}

a.adresses:hover {
  background-image: url(/fileadmin/content/esz/icons_transparent/preview_icon-adresses-dark.png);
  background-size: contain;
}

/*a.article {
  background-image: url(/fileadmin/content/esz/icons_transparent/preview_icon-article.png);
  background-size: contain;
}

a.article:hover {
  background-image: url(/fileadmin/content/esz/icons_transparent/preview_icon-article-dark.png);
  background-size: contain;
}*/

a.audio {
  background-image: url(/fileadmin/content/esz/icons_transparent/preview_icon-audio.png);
  background-size: contain;
}

a.audio:hover {
  background-image: url(/fileadmin/content/esz/icons_transparent/preview_icon-audio-dark.png);
  background-size: contain;
}

a.church {
  background-image: url(/fileadmin/content/esz/icons_transparent/preview_icon-church.png);
  background-size: contain;
}

a.church:hover {
  background-image: url(/fileadmin/content/esz/icons_transparent/preview_icon-church-dark.png);
  background-size: contain;
}

a.contact {
  background-image: url(/fileadmin/content/esz/icons_transparent/preview_icon-contact.png);
  background-size: contain;
}

a.contact:hover {
  background-image: url(/fileadmin/content/esz/icons_transparent/preview_icon-contact-dark.png);
  background-size: contain;
}

a.date {
  background-image: url(/fileadmin/content/esz/icons_transparent/preview_icon-date.png);
  background-size: contain;
}

a.date:hover {
  background-image: url(/fileadmin/content/esz/icons_transparent/preview_icon-date-dark.png);
  background-size: contain;
}

a.donate {
  background-image: url(/fileadmin/content/esz/icons_transparent/preview_icon-donate.png);
  background-size: contain;
}

a.donate:hover {
  background-image: url(/fileadmin/content/esz/icons_transparent/preview_icon-donate-dark.png);
  background-size: contain;
}

a.download, .csc-uploads-fileName a {
  background-image: url(/fileadmin/content/esz/icons_transparent/preview_icon-download.png);
  background-size: contain;
}

a.download:hover, .csc-uploads-fileName a:hover {
  background-image: url(/fileadmin/content/esz/icons_transparent/preview_icon-download-dark.png);
  background-size: contain;
}

ul.csc-uploads span.csc-uploads-fileName {
  background-size: contain;
  text-decoration: none;
}

a.externallink {
  background-image: url(/fileadmin/content/esz/icons_transparent/preview_icon-link-ext.png);
  background-size: contain;
}

a.externallink:hover {
  background-image: url(/fileadmin/content/esz/icons_transparent/preview_icon-link-ext-dark.png);
  background-size: contain;
}

a.filter {
  background-image: url(/fileadmin/content/esz/icons_transparent/preview_icon-filter.png);
  background-size: contain;
}

a.filter:hover {
  background-image: url(/fileadmin/content/esz/icons_transparent/preview_icon-filter-dark.png);
  background-size: contain;
}

a.internallink {
  background-image: url(/fileadmin/content/esz/icons_transparent/preview_icon-link-int.png);
  background-size: contain;
}

a.internallink:hover {
  background-image: url(/fileadmin/content/esz/icons_transparent/preview_icon-link-int-dark.png);
  background-size: contain;
}

a.email {
  background-image: url(/fileadmin/content/esz/icons_transparent/preview_icon-mail.png);
  background-size: contain;
}

a.email:hover {
  background-image: url(/fileadmin/content/esz/icons_transparent/preview_icon-mail-dark.png);
  background-size: contain;
}

a.photo {
  background-image: url(/fileadmin/content/esz/icons_transparent/preview_icon-photo.png);
  background-size: contain;
}

a.photo:hover {
  background-image: url(/fileadmin/content/esz/icons_transparent/preview_icon-photo-dark.png);
  background-size: contain;
}

a.position {
  background-image: url(/fileadmin/content/esz/icons_transparent/preview_icon-position.png);
  background-size: contain;
}

a.position:hover {
  background-image: url(/fileadmin/content/esz/icons_transparent/preview_icon-position-dark.png);
  background-size: contain;
}

a.search {
  background-image: url(/fileadmin/content/esz/icons_transparent/preview_icon-search.png);
  background-size: contain;
}

a.search:hover {
  background-image: url(/fileadmin/content/esz/icons_transparent/preview_icon-search-dark.png);
  background-size: contain;
}

a.telephone {
  background-image: url(/fileadmin/content/esz/icons_transparent/preview_icon-telepfone.png);
  background-size: contain;
}

a.telephone:hover {
  background-image: url(/fileadmin/content/esz/icons_transparent/preview_icon-telepfone-dark.png);
  background-size: contain;
}

a.themespecial {
  background-image: url(/fileadmin/content/esz/icons_transparent/preview_icon-themespecial.png);
  background-size: contain;
}

a.themespecial:hover {
  background-image: url(/fileadmin/content/esz/icons_transparent/preview_icon-themespecial-dark.png);
  background-size: contain;
}

a.video {
  background-image: url(/fileadmin/content/esz/icons_transparent/preview_icon-playvideo.png);
  background-size: contain;
}

a.video:hover {
  background-image: url(/fileadmin/content/esz/icons_transparent/preview_icon-playvideo-dark.png);
  background-size: contain;
}

p.functions > a:nth-child(1), 
span.functions > a:nth-child(1) {
  display: none;
}


div.csc-textpic-imagewrap:nth-child(2) {
  width: 720px !important;
}

/* Ausblenden feedback im Artikel */
.showMessage {display:none;}

.top-article .article-image-copyright {
    background-color: transparent;
    right: 10px;
    top: 1px;
}


/*media all*/

div.csc-textpic-center .csc-textpic-imagewrap,
div.csc-textpic-center figure.csc-textpic-imagewrap {
  overflow: unset !important;
}

@media (max-width: 1420px) {
  body {
    background-image: none;
  }
}

@media (max-width: 1024px) {
  .fce-2 .col2 {
    width: 200px;
  }

  .event-search-simple input.eventfilter-query {
    width: auto;
  }

  .col1 h3 {
    clear: both;
  }

  .sliderAdvanced {
    height: auto;
  }

  Element {
    width: 300px;
    float: left;
    display: block;
  }

  .top-article {
    display: block;
  }

  .top-article {
    height: auto;
  }
}

@media (max-width: 980px) {
  .col-right {
    float: left;
  }

  .main {
    width: 100% !important;
  }

  .main .bodytext, .news-text {
    line-height: 140% !important;
    font-size: 1.1em !important;
    width: 100% !important;
  }

  div.kaufen {
    width: 100%;
  }

  .news-list-view .news-text {
    width: 85%;
  }

  .mainmenu ul li#menuitem-5463 {
    width: 200px;
  }

  .metamenu {
    width: 200px !important;
  }

  .search input[type="text"] {
    width: 121px !important;
  }

  .wrapper {
    padding: 0px;
    position: relative;
    top: -35px;
  }
}

@media (max-width: 800px) {/* und kleiner */

.promo {display:none;}
#content {
  position:relative;
  top:0px !important;
  }

  .abo-header {
    display: none !important;
  }

  .news-list-view .news-text {
    float: none; /* rausnehmen oder ersetzen durch float: none; */
    width: 85%; /* ersetzen durch width: 85%; */
  }

  .metamenu {
    right: 0px !important;
    top: 46px !important;
  }

  .fce-2 .col2 {
    display: none !important;
  }

  .main-article-image {/*   float: left; *//* rausnehmen oder ersetzen durch float: none; */
  }

  span.image-wrapper {
    display: none; /* fÃƒÆ’Ã‚Â¼r Landkarte */
  }

  .event-info {
    float: none; /* rausnehmen oder ersetzen durch float: none; */
    margin-left: 0px; /* rausnehmen */
    width: 95%; /* rausnehmen */
  }

  .fce-2 .col2 {
    float: none;
  }

  .top-article {
    display: block;
  }

  #slider-pagination {
    display: block;
    margin-bottom: 15px;
  }

  .instagram-feedback-box {
    display: none !important;
  }

  h3 {
       -moz-hyphens: auto;
         -o-hyphens: auto;
    -webkit-hyphens: auto;
        -ms-hyphens: auto;
            hyphens: auto;
  }

  #deanery .header-menu-wrapper {
    height: 110px;
  }

  #deanery .header {
    height: 110px;
  }

  #deanery .logo-area {
    width: 100%;
    height: 120px;
  }

  #deanery .logo-area img {
    top: 0px;
    left: 10px;
  }

  #deanery .logo-area > a img {
    width: 230px;
  }

  #deanery #navbar {
    position: absolute;
    bottom: -43px;
    width: 100%;
  }

  .wrapper {
    padding: 0px;
    margin: 0px;
    position: relative;
    top: -40px;
  }/* #bild-segen {
  height:0px;
  }*/

  .mainmenu ul li#menuitem-5463 {
    width: 40px;
  }
}

@media (max-width: 768px) {
    div[id^='div-gpt-ad'], #sbar_adv {
        display: none !important ;
    }
  input.powermail_field:nth-child(1) {
    left: 0px !important;
  }

  #powermail_field_kundennummer, #powermail_field_name, #powermail_field_vorname,
  #powermail_field_plzundort, #powermail_field_telefon, #powermail_field_e_mail,
  #powermail_field_einrichtunghotel, #powermail_field_plzundort_01,
  #powermail_field_bemerkungen, #powermail_field_anschrift,
  #powermail_field_e_mail_adresse, #powermail_field_nachricht,
  #powermail_field_ihrname, #powermail_field_strae, #powermail_field_plzort,
  #powermail_field_ort, #powermail_field_ihree_mail, #powermail_field_reiseziel,
  #powermail_field_anfrage, #powermail_field_nachname,
  #powermail_field_hausnummer, #powermail_field_plz,
  #powermail_field_sicherheitsabfrage, #powermail_field_anrede,
  #powermail_field_bezugszeit, #powermail_field_beginndesabos,
  #powermail_field_bestelltam, #powermail_field_land_01,
  #powermail_field_adresszusatz_01, #powermail_field_straeundhausnr_01,
  #powermail_field_vor_undnachname_01, #powermail_field_anrede_01,
  #powermail_field_land, #powermail_field_adresszusatz,
  #powermail_field_straeundhausnr, #powermail_field_vor_undnachname,
  #powermail_field_firma, #powermail_field_strasse, #powermail_field_vorname_01 {
    width: auto;
    left: auto;
  }

  .col-right .csc-default {
    position: relative !important;
    top: 0px !important;
  }

  .mainmenu ul li ul {
    position: relative;
  }

  #deanery .mainmenu ul li ul li, #deanery .mainmenu ul li ul li:first-child,
  #deanery .mainmenu ul li ul li a {
    width: 99%;
    margin-left: 10px;
  }

  .main-article-image {
    width: 100%;
  }

  div.andachtaudio {
    display: none;
  }

  .mainmenu ul li a.less, .mainmenu ul li a.more {
    display: block;
  }

  .fce-2 .col1 {
    width: 100%;
  }

  .news-list-view .news-text {
    width: 99%;
  }

  #pause-button {
    display: none;
  }

  .wrapper {
    width: 100%;
  }

  .article-info {
    width: 100%;
    padding-right: 0;
  }

  .top-article img {
    display: block;
  }

  .top-article .article-description {
    width: 90%;
    position: static;
  }

  .top-article .article-description h2 {
    font-size: 18px;
  }

  #deanery .mainmenu > ul > li.home {
    width: 100%;
  }

  #deanery .mainmenu > ul > li {
    width: 99%;
    text-align: left;
  }

  .news-list-view .news-text {
    float: none;
    width: 99%;
  }

  .main-article-image {/*   float: left; *//* rausnehmen oder ersetzen durch float: none;*/
  }

  span.image-wrapper {
    display: block; /* für Landkarte */
  }

  .event-info {
    float: none;
    margin-left: 0; /* rausnehmen */
    width: 95%; /* rausnehmen */
  }

  .fce-2 .col2 {
    float: none;
  }

  .instagram-feedback-box {
    display: none !important;
  }

  .search {
    float: left;
    width: 320px;
  }

  .ver_box1 {
    margin-top: 110px;
  }

  h3 {
       -moz-hyphens: auto;
         -o-hyphens: auto;
    -webkit-hyphens: auto;
        -ms-hyphens: auto;
            hyphens: auto;
  }

  #slider-pagination {
    display: block;
    margin-bottom: 15px;
  }

  footer p.copyright {display:none;}
}

@media (max-width: 690px) {
  .top-article img {
    display: none;
  }

  .top-article .article-description {
    width: 90%;
    position: static;
  }
#slider-pagination .navigation {
    display:none;
}
.top-article .article-image-copyright {display:none;}
}

@media (max-width: 480px) {
#deanery .header-image {
    display: block;
}
#deanery .header-image img {
    width: 375px;
    position: relative;
    top: 60px;
    left: 20px;
}

#evangelisch_de_quiz {display:none;}

p.article-info {display:none;}

}

@media (max-width: 360px) {
  .breadcrumb {
    margin-top: 9px;
    background-color: transparent;
  }

  .infobox-light {
    height: auto !important;
    padding: 10px !important;
  }

  .infobox {
    height: auto !important;
  }

  span.image-wrapper {
    display: block;
  }

  span.image-description {
    display: none;
  }

  .col-right {
    padding-top: 0px;
    margin-top: 0px;
    width: 100%;
  }

  .KastenESZ-Meinung {
    clear: both;
  }

  .sliderAdvanced #slider-pagination {
    display: none;
  }

  .main {
    max-width: 100%;
  }

  .news-text {
    max-width: 100%;
  }
}

